<!DOCTYPE html>
<html lang="{{ site.lang }}">
  {% include head.html %}
  {% include js.html %}
  <body>
    <!-- note all comments will be deleted in the public page -->
    {% include nav.html %}
    <div id="{{ page.namespace }}"></div>
    {% tf _pages/{{page.template}} %}
    {% include footer.html %}
    <script src="/js/jquery.easing.min.js"></script>
    <script src="/js/classie.js"></script>
    <script src="/js/main.js"></script>
  </body>
</html>